@media (max-width: 575.98px) {
    .why-v2-img {
        height: 250px;
    }

    .image-text-split .image-wrapper img,
    .image-text-split .image-wrapper iframe {
        max-height: 300px;
    }

    .navbar-brand img {
        height: 60px;
    }

    .hero {
        height: 550px;
        max-height: 550px;
        padding-top: 100px;
    }

    .hero.little {
        height: 280px;
        max-height: 280px;
        padding-top: 80px;
    }

    .btn-hero-green,
    .btn-hero-white {
        padding: 1rem;
        width: fit-content;
    }

    .pb-6 {
        padding-bottom: 3rem !important;
    }

    .pt-6 {
        padding-top: 3rem !important;
    }
}

/* Extra small devices (phones, less than 576px) */
@media (min-width: 576px) and (max-width: 767.98px) {

    .image-text-split .image-wrapper img,
    .image-text-split .image-wrapper iframe {
        max-height: 300px;
    }

    .navbar-brand img {
        height: 60px;
    }

    .hero {
        height: 700px;
        max-height: 700px;
        padding-top: 100px;
    }

    .hero.little {
        height: 300px;
        max-height: 300px;
        padding-top: 100px;
    }

    .btn-hero-green,
    .btn-hero-white {
        padding: 1rem;
    }

    .pb-6 {
        padding-bottom: 3rem !important;
    }

    .pt-6 {
        padding-top: 3rem !important;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {

    .image-text-split .image-wrapper img,
    .image-text-split .image-wrapper iframe {
        max-height: 300px;
    }

    .navbar-brand img {
        height: 60px;
    }

    .hero {
        height: 700px;
        max-height: 700px;
        padding-top: 100px;
    }

    .hero.little {
        height: 350px;
        max-height: 350px;
        padding-top: 100px;
    }

    .btn-hero-green,
    .btn-hero-white {
        padding: 1rem;
    }

    .pb-6 {
        padding-bottom: 3rem !important;
    }

    .pt-6 {
        padding-top: 3rem !important;
    }
}

/* Large devices (desktops, less than 1200px) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .navbar-brand img {
        height: 60px;
    }

    .hero {
        height: 800px;
        max-height: 800px;
        padding-top: 120px;
    }

    .hero.little {
        height: 400px;
        max-height: 400px;
        padding-top: 120px;
    }

    .btn-hero-green,
    .btn-hero-white {
        padding: 1rem;
    }
}

/* Extra large devices (large desktops, less than 1400px) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
    .hero {
        height: 900px;
        max-height: 900px;
        padding-top: 140px;
    }

    .hero.little {
        height: 450px;
        max-height: 450px;
        padding-top: 140px;
    }

    .btn-hero-green,
    .btn-hero-white {
        padding: 1rem;
    }
}









/***************************
// Mobil és Tablet Nézet (Jobb oldali lebegő kártya)
***************************/
@media (max-width: 1199.98px) {
    .navbar-custom {
        background-color: rgba(255, 255, 255, 0.95);
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.08);
        height: 80px;
        padding: 0 15px;
    }

    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(22,22,22,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
    }

    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: auto;
        right: 25px;
        width: 20%;
        min-width: 220px;
        margin-top: -1rem;
    }

    .navbar-nav {
        background-color: #ffffff;
        padding: 10px;
        border-radius: 16px;
        gap: 0 !important;
        box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
    }

    .navbar-custom .nav-link {
        color: #333333 !important;
        padding: 12px 20px !important;
        text-align: right;
        width: 100%;
        font-size: 16px;
        border-bottom: 1px solid #f0f0f0;
        transition: all 0.2s ease;
    }

    .navbar-custom .btn-filled-blue .nav-link {
        color: white !important;
    }

    .navbar-nav .nav-item:last-child .nav-link {
        border-bottom: none;
    }
}










@media (max-width: 575.98px) {
    /***************************
    // Font Sizes
    ***************************/

    .font-size-65 * {
        font-size: calc(65px / 2) !important;
    }

    .static-content h1,
    .font-size-64 * {
        font-size: calc(64px / 2) !important;
    }

    .font-size-63 * {
        font-size: calc(63px / 1.5) !important;
    }

    .font-size-62 * {
        font-size: calc(62px / 1.5) !important;
    }

    .font-size-61 * {
        font-size: calc(61px / 1.5) !important;
    }

    .font-size-60 * {
        font-size: calc(60px /2) !important;
    }

    .font-size-59 * {
        font-size: calc(59px / 1.5) !important;
    }

    .font-size-58 * {
        font-size: calc(58px / 1.5) !important;
    }

    .font-size-57 * {
        font-size: calc(57px / 1.5) !important;
    }

    .font-size-56 * {
        font-size: calc(56px / 1.5) !important;
    }

    .font-size-55 * {
        font-size: calc(55px / 1.5) !important;
    }

    .font-size-54 * {
        font-size: calc(54px / 1.5) !important;
    }

    .font-size-53 * {
        font-size: calc(53px / 1.46) !important;
    }

    .font-size-52 * {
        font-size: calc(52px / 1.46) !important;
    }

    .font-size-51 * {
        font-size: calc(51px / 1.46) !important;
    }

    .font-size-50 * {
        font-size: calc(50px / 1.42) !important;
    }

    .font-size-49 * {
        font-size: calc(49px / 1.42) !important;
    }

    .font-size-48 * {
        font-size: calc(48px / 1.8) !important;
    }

    .font-size-47 * {
        font-size: calc(47px / 1.38) !important;
    }

    .font-size-46 * {
        font-size: calc(46px / 1.38) !important;
    }

    .font-size-45 * {
        font-size: calc(45px / 1.38) !important;
    }

    .font-size-44 * {
        font-size: calc(44px / 1.34) !important;
    }

    .font-size-43 * {
        font-size: calc(43px / 1.34) !important;
    }

    .font-size-42 * {
        font-size: calc(42px / 1.34) !important;
    }

    .font-size-41 * {
        font-size: calc(41px / 1.3) !important;
    }

    .font-size-40 * {
        font-size: calc(40px / 1.3) !important;
    }

    .font-size-39 * {
        font-size: calc(39px / 1.3) !important;
    }

    .font-size-38 * {
        font-size: calc(38px / 1.3) !important;
    }

    .font-size-37 * {
        font-size: calc(37px / 1.3) !important;
    }

    .static-content h2,
    .font-size-36 * {
        font-size: calc(36px / 1.3) !important;
    }

    .font-size-35 * {
        font-size: calc(35px / 1.3) !important;
    }

    .font-size-34 * {
        font-size: calc(34px / 1.3) !important;
    }

    .font-size-33 * {
        font-size: calc(33px / 1.3) !important;
    }

    .static-content h3,
    .font-size-32 * {
        font-size: calc(32px / 1.3) !important;
    }

    .font-size-31 * {
        font-size: calc(31px / 1.3) !important;
    }

    .font-size-30 * {
        font-size: calc(30px / 1.3) !important;
    }

    .font-size-29 * {
        font-size: calc(29px / 1.3) !important;
    }

    .font-size-28 * {
        font-size: calc(28px / 1.3) !important;
    }

    .font-size-27 * {
        font-size: calc(27px / 1.3) !important;
    }

    .font-size-26 * {
        font-size: calc(26px / 1.3) !important;
    }

    .font-size-25 * {
        font-size: calc(25px / 1.3) !important;
    }

    .static-content h4,
    .font-size-24 * {
        font-size: calc(24px / 1.3) !important;
    }

    .font-size-23 * {
        font-size: calc(23px / 1.3) !important;
    }

    .font-size-22 * {
        font-size: calc(22px / 1.3) !important;
    }

    .font-size-21 * {
        font-size: calc(21px / 1.3) !important;
    }

    .static-content h5,
    .font-size-20 * {
        font-size: calc(20px / 1.3) !important;
    }

    .font-size-19 * {
        font-size: calc(19px / 1.3) !important;
    }

    .static-content h6,
    .static-content p,
    .static-content li,
    .static-content span,
    .font-size-18 * {
        font-size: calc(18px / 1.25) !important;
    }

    .font-size-17 * {
        font-size: calc(17px / 1.2) !important;
    }

    .font-size-16 * {
        font-size: calc(16px / 1.1) !important;
    }

    .font-size-15 * {
        font-size: calc(15px) !important;
    }

    .static-content .phone-label,
    .font-size-14 * {
        font-size: calc(14px) !important;
    }

    .font-size-13 * {
        font-size: calc(13px) !important;
    }

    .font-size-12 * {
        font-size: calc(12px) !important;
    }

    .font-size-11 * {
        font-size: calc(11px) !important;
    }

    /***************************
    // End Font Sizes
    ***************************/
}

/* Extra small devices (phones, less than 576px) */
@media (min-width: 576px) and (max-width: 767.98px) {

    /***************************
    // Font Sizes
    ***************************/
    .font-size-65 * {
        font-size: calc(65px / 1.5) !important;
    }

    .static-content h1,
    .font-size-64 * {
        font-size: calc(64px / 1.5) !important;
    }

    .font-size-63 * {
        font-size: calc(63px / 1.5) !important;
    }

    .font-size-62 * {
        font-size: calc(62px / 1.5) !important;
    }

    .font-size-61 * {
        font-size: calc(61px / 1.5) !important;
    }

    .font-size-60 * {
        font-size: calc(60px / 1.75) !important;
    }

    .font-size-59 * {
        font-size: calc(59px / 1.5) !important;
    }

    .font-size-58 * {
        font-size: calc(58px / 1.5) !important;
    }

    .font-size-57 * {
        font-size: calc(57px / 1.5) !important;
    }

    .font-size-56 * {
        font-size: calc(56px / 1.5) !important;
    }

    .font-size-55 * {
        font-size: calc(55px / 1.5) !important;
    }

    .font-size-54 * {
        font-size: calc(54px / 1.5) !important;
    }

    .font-size-53 * {
        font-size: calc(53px / 1.46) !important;
    }

    .font-size-52 * {
        font-size: calc(52px / 1.46) !important;
    }

    .font-size-51 * {
        font-size: calc(51px / 1.46) !important;
    }

    .font-size-50 * {
        font-size: calc(50px / 1.42) !important;
    }

    .font-size-49 * {
        font-size: calc(49px / 1.42) !important;
    }

    .font-size-48 * {
        font-size: calc(48px / 1.42) !important;
    }

    .font-size-47 * {
        font-size: calc(47px / 1.38) !important;
    }

    .font-size-46 * {
        font-size: calc(46px / 1.38) !important;
    }

    .font-size-45 * {
        font-size: calc(45px / 1.38) !important;
    }

    .font-size-44 * {
        font-size: calc(44px / 1.34) !important;
    }

    .font-size-43 * {
        font-size: calc(43px / 1.34) !important;
    }

    .font-size-42 * {
        font-size: calc(42px / 1.34) !important;
    }

    .font-size-41 * {
        font-size: calc(41px / 1.3) !important;
    }

    .font-size-40 * {
        font-size: calc(40px / 1.3) !important;
    }

    .font-size-39 * {
        font-size: calc(39px / 1.3) !important;
    }

    .font-size-38 * {
        font-size: calc(38px / 1.3) !important;
    }

    .font-size-37 * {
        font-size: calc(37px / 1.3) !important;
    }

    .static-content h2,
    .font-size-36 * {
        font-size: calc(36px / 1.3) !important;
    }

    .font-size-35 * {
        font-size: calc(35px / 1.3) !important;
    }

    .font-size-34 * {
        font-size: calc(34px / 1.3) !important;
    }

    .font-size-33 * {
        font-size: calc(33px / 1.3) !important;
    }

    .static-content h3,
    .font-size-32 * {
        font-size: calc(32px / 1.3) !important;
    }

    .font-size-31 * {
        font-size: calc(31px / 1.3) !important;
    }

    .font-size-30 * {
        font-size: calc(30px / 1.3) !important;
    }

    .font-size-29 * {
        font-size: calc(29px / 1.3) !important;
    }

    .font-size-28 * {
        font-size: calc(28px / 1.3) !important;
    }

    .font-size-27 * {
        font-size: calc(27px / 1.3) !important;
    }

    .font-size-26 * {
        font-size: calc(26px / 1.3) !important;
    }

    .font-size-25 * {
        font-size: calc(25px / 1.3) !important;
    }

    .static-content h4,
    .font-size-24 * {
        font-size: calc(24px / 1.3) !important;
    }

    .font-size-23 * {
        font-size: calc(23px / 1.3) !important;
    }

    .font-size-22 * {
        font-size: calc(22px / 1.3) !important;
    }

    .font-size-21 * {
        font-size: calc(21px / 1.3) !important;
    }

    .static-content h5,
    .font-size-20 * {
        font-size: calc(20px / 1.3) !important;
    }

    .font-size-19 * {
        font-size: calc(19px / 1.3) !important;
    }

    .static-content h6,
    .static-content p,
    .static-content li,
    .static-content span,
    .font-size-18 * {
        font-size: calc(18px / 1.25) !important;
    }

    .font-size-17 * {
        font-size: calc(17px / 1.2) !important;
    }

    .font-size-16 * {
        font-size: calc(16px / 1.1) !important;
    }

    .font-size-15 * {
        font-size: calc(15px) !important;
    }

    .static-content .phone-label,
    .font-size-14 * {
        font-size: calc(14px) !important;
    }

    .font-size-13 * {
        font-size: calc(13px) !important;
    }

    .font-size-12 * {
        font-size: calc(12px) !important;
    }

    .font-size-11 * {
        font-size: calc(11px) !important;
    }

    /***************************
    // End Font Sizes
    ***************************/
}

/* Medium devices (tablets, less than 992px) */
@media (min-width: 768px) and (max-width: 991.98px) {

    /***************************
    // Font Sizes
    ***************************/
    .font-size-65 * {
        font-size: calc(65px / 1.3) !important;
    }

    .static-content h1,
    .font-size-64 * {
        font-size: calc(64px / 1.3) !important;
    }

    .font-size-63 * {
        font-size: calc(63px / 1.3) !important;
    }

    .font-size-62 * {
        font-size: calc(62px / 1.3) !important;
    }

    .font-size-61 * {
        font-size: calc(61px / 1.3) !important;
    }

    .font-size-60 * {
        font-size: calc(60px / 1.55) !important;
    }

    .font-size-59 * {
        font-size: calc(59px / 1.3) !important;
    }

    .font-size-58 * {
        font-size: calc(58px / 1.3) !important;
    }

    .font-size-57 * {
        font-size: calc(57px / 1.3) !important;
    }

    .font-size-56 * {
        font-size: calc(56px / 1.3) !important;
    }

    .font-size-55 * {
        font-size: calc(55px / 1.3) !important;
    }

    .font-size-54 * {
        font-size: calc(54px / 1.28) !important;
    }

    .font-size-53 * {
        font-size: calc(53px / 1.25) !important;
    }

    .font-size-52 * {
        font-size: calc(52px / 1.24) !important;
    }

    .font-size-51 * {
        font-size: calc(51px / 1.24) !important;
    }

    .font-size-50 * {
        font-size: calc(50px / 1.23) !important;
    }

    .font-size-49 * {
        font-size: calc(49px / 1.23) !important;
    }

    .font-size-48 * {
        font-size: calc(48px / 1.23) !important;
    }

    .font-size-47 * {
        font-size: calc(47px / 1.22) !important;
    }

    .font-size-46 * {
        font-size: calc(46px / 1.22) !important;
    }

    .font-size-45 * {
        font-size: calc(45px / 1.22) !important;
    }

    .font-size-44 * {
        font-size: calc(44px / 1.21) !important;
    }

    .font-size-43 * {
        font-size: calc(43px / 1.21) !important;
    }

    .font-size-42 * {
        font-size: calc(42px / 1.21) !important;
    }

    .font-size-41 * {
        font-size: calc(41px / 1.20) !important;
    }

    .font-size-40 * {
        font-size: calc(40px / 1.20) !important;
    }

    .font-size-39 * {
        font-size: calc(39px / 1.20) !important;
    }

    .font-size-38 * {
        font-size: calc(38px / 1.19) !important;
    }

    .font-size-37 * {
        font-size: calc(37px / 1.19) !important;
    }

    .static-content h2,
    .font-size-36 * {
        font-size: calc(36px / 1.19) !important;
    }

    .font-size-35 * {
        font-size: calc(35px / 1.18) !important;
    }

    .font-size-34 * {
        font-size: calc(34px / 1.18) !important;
    }

    .font-size-33 * {
        font-size: calc(33px / 1.18) !important;
    }

    .static-content h3,
    .font-size-32 * {
        font-size: calc(32px / 1.17) !important;
    }

    .font-size-31 * {
        font-size: calc(31px / 1.17) !important;
    }

    .font-size-30 * {
        font-size: calc(30px / 1.17) !important;
    }

    .font-size-29 * {
        font-size: calc(29px / 1.16) !important;
    }

    .font-size-28 * {
        font-size: calc(28px / 1.16) !important;
    }

    .font-size-27 * {
        font-size: calc(27px / 1.16) !important;
    }

    .font-size-26 * {
        font-size: calc(26px / 1.15) !important;
    }

    .font-size-25 * {
        font-size: calc(25px / 1.15) !important;
    }

    .static-content h4,
    .font-size-24 * {
        font-size: calc(24px / 1.15) !important;
    }

    .font-size-23 * {
        font-size: calc(23px / 1.12) !important;
    }

    .font-size-22 * {
        font-size: calc(22px / 1.1) !important;
    }

    .font-size-21 * {
        font-size: calc(21px / 1.1) !important;
    }

    .static-content h5,
    .font-size-20 * {
        font-size: calc(20px / 1.1) !important;
    }

    .font-size-19 * {
        font-size: calc(19px / 1.1) !important;
    }

    .static-content h6,
    .static-content p,
    .static-content li,
    .static-content span,
    .font-size-18 * {
        font-size: calc(18px / 1.1) !important;
    }

    .font-size-17 * {
        font-size: calc(17px / 1.1) !important;
    }

    .font-size-16 * {
        font-size: calc(16px / 1.05) !important;
    }

    .font-size-15 * {
        font-size: calc(15px) !important;
    }

    .static-content .phone-label,
    .font-size-14 * {
        font-size: calc(14px) !important;
    }

    .font-size-13 * {
        font-size: calc(13px) !important;
    }

    .font-size-12 * {
        font-size: calc(12px) !important;
    }

    .font-size-11 * {
        font-size: calc(11px) !important;
    }

    /***************************
    // End Font Sizes
    ***************************/
}

/* Large devices (desktops, less than 1200px) */
@media (min-width: 992px) and (max-width: 1199.98px) {

    /***************************
    // Font Sizes
    ***************************/
    .font-size-65 * {
        font-size: calc(65px / 1.3) !important;
    }

    .static-content h1,
    .font-size-64 * {
        font-size: calc(64px / 1.3) !important;
    }

    .font-size-63 * {
        font-size: calc(63px / 1.3) !important;
    }

    .font-size-62 * {
        font-size: calc(62px / 1.3) !important;
    }

    .font-size-61 * {
        font-size: calc(61px / 1.3) !important;
    }

    .font-size-60 * {
        font-size: calc(60px / 1.55) !important;
    }

    .font-size-59 * {
        font-size: calc(59px / 1.3) !important;
    }

    .font-size-58 * {
        font-size: calc(58px / 1.3) !important;
    }

    .font-size-57 * {
        font-size: calc(57px / 1.3) !important;
    }

    .font-size-56 * {
        font-size: calc(56px / 1.2) !important;
    }

    .font-size-55 * {
        font-size: calc(55px / 1.2) !important;
    }

    .font-size-54 * {
        font-size: calc(54px / 1.2) !important;
    }

    .font-size-53 * {
        font-size: calc(53px / 1.19) !important;
    }

    .font-size-52 * {
        font-size: calc(52px / 1.19) !important;
    }

    .font-size-51 * {
        font-size: calc(51px / 1.19) !important;
    }

    .font-size-50 * {
        font-size: calc(50px / 1.18) !important;
    }

    .font-size-49 * {
        font-size: calc(49px / 1.18) !important;
    }

    .font-size-48 * {
        font-size: calc(48px / 1.18) !important;
    }

    .font-size-47 * {
        font-size: calc(47px / 1.17) !important;
    }

    .font-size-46 * {
        font-size: calc(46px / 1.17) !important;
    }

    .font-size-45 * {
        font-size: calc(45px / 1.17) !important;
    }

    .font-size-44 * {
        font-size: calc(44px / 1.16) !important;
    }

    .font-size-43 * {
        font-size: calc(43px / 1.16) !important;
    }

    .font-size-42 * {
        font-size: calc(42px / 1.16) !important;
    }

    .font-size-41 * {
        font-size: calc(41px / 1.15) !important;
    }

    .font-size-40 * {
        font-size: calc(40px / 1.15) !important;
    }

    .font-size-39 * {
        font-size: calc(39px / 1.15) !important;
    }

    .font-size-38 * {
        font-size: calc(38px / 1.14) !important;
    }

    .font-size-37 * {
        font-size: calc(37px / 1.14) !important;
    }

    .static-content h2,
    .font-size-36 * {
        font-size: calc(36px / 1.14) !important;
    }

    .font-size-35 * {
        font-size: calc(35px / 1.13) !important;
    }

    .font-size-34 * {
        font-size: calc(34px / 1.13) !important;
    }

    .font-size-33 * {
        font-size: calc(33px / 1.13) !important;
    }

    .static-content h3,
    .font-size-32 * {
        font-size: calc(32px / 1.12) !important;
    }

    .font-size-31 * {
        font-size: calc(31px / 1.12) !important;
    }

    .font-size-30 * {
        font-size: calc(30px / 1.12) !important;
    }

    .font-size-29 * {
        font-size: calc(29px / 1.11) !important;
    }

    .font-size-28 * {
        font-size: calc(28px / 1.11) !important;
    }

    .font-size-27 * {
        font-size: calc(27px / 1.11) !important;
    }

    .font-size-26 * {
        font-size: calc(26px / 1.1) !important;
    }

    .font-size-25 * {
        font-size: calc(25px / 1.1) !important;
    }

    .static-content h4,
    .font-size-24 * {
        font-size: calc(24px / 1.1) !important;
    }

    .font-size-23 * {
        font-size: calc(23px / 1.1) !important;
    }

    .font-size-22 * {
        font-size: calc(22px / 1.1) !important;
    }

    .font-size-21 * {
        font-size: calc(21px / 1.1) !important;
    }

    .static-content h5,
    .font-size-20 * {
        font-size: calc(20px / 1.1) !important;
    }

    .font-size-19 * {
        font-size: calc(19px / 1.1) !important;
    }

    .static-content h6,
    .static-content p,
    .static-content li,
    .static-content span,
    .font-size-18 * {
        font-size: calc(18px / 1.1) !important;
    }

    .font-size-17 * {
        font-size: calc(17px) !important;
    }

    .font-size-16 * {
        font-size: calc(16px) !important;
    }

    .font-size-15 * {
        font-size: calc(15px) !important;
    }

    .static-content .phone-label,
    .font-size-14 * {
        font-size: calc(14px) !important;
    }

    .font-size-13 * {
        font-size: calc(13px) !important;
    }

    .font-size-12 * {
        font-size: calc(12px) !important;
    }

    .font-size-11 * {
        font-size: calc(11px) !important;
    }

    /***************************
    // End Font Sizes
    ***************************/
}

@media (min-width: 1200px) and (max-width: 1399.98px) {

    /***************************
    // Font Sizes
    ***************************/
    .font-size-65 * {
        font-size: calc(65px / 1.2) !important;
    }

    .static-content h1,
    .font-size-64 * {
        font-size: calc(64px / 1.2) !important;
    }

    .font-size-63 * {
        font-size: calc(63px / 1.2) !important;
    }

    .font-size-62 * {
        font-size: calc(62px / 1.2) !important;
    }

    .font-size-61 * {
        font-size: calc(61px / 1.2) !important;
    }

    .font-size-60 * {
        font-size: calc(60px / 1.45) !important;
    }

    .font-size-59 * {
        font-size: calc(59px / 1.2) !important;
    }

    .font-size-58 * {
        font-size: calc(58px / 1.2) !important;
    }

    .font-size-57 * {
        font-size: calc(57px / 1.2) !important;
    }

    .font-size-56 * {
        font-size: calc(56px / 1.2) !important;
    }

    .font-size-55 * {
        font-size: calc(55px / 1.2) !important;
    }

    .font-size-54 * {
        font-size: calc(54px / 1.2) !important;
    }

    .font-size-53 * {
        font-size: calc(53px / 1.19) !important;
    }

    .font-size-52 * {
        font-size: calc(52px / 1.19) !important;
    }

    .font-size-51 * {
        font-size: calc(51px / 1.19) !important;
    }

    .font-size-50 * {
        font-size: calc(50px / 1.18) !important;
    }

    .font-size-49 * {
        font-size: calc(49px / 1.18) !important;
    }

    .font-size-48 * {
        font-size: calc(48px / 1.18) !important;
    }

    .font-size-47 * {
        font-size: calc(47px / 1.17) !important;
    }

    .font-size-46 * {
        font-size: calc(46px / 1.17) !important;
    }

    .font-size-45 * {
        font-size: calc(45px / 1.17) !important;
    }

    .font-size-44 * {
        font-size: calc(44px / 1.16) !important;
    }

    .font-size-43 * {
        font-size: calc(43px / 1.16) !important;
    }

    .font-size-42 * {
        font-size: calc(42px / 1.16) !important;
    }

    .font-size-41 * {
        font-size: calc(41px / 1.15) !important;
    }

    .font-size-40 * {
        font-size: calc(40px / 1.15) !important;
    }

    .font-size-39 * {
        font-size: calc(39px / 1.15) !important;
    }

    .font-size-38 * {
        font-size: calc(38px / 1.14) !important;
    }

    .font-size-37 * {
        font-size: calc(37px / 1.14) !important;
    }

    .static-content h2,
    .font-size-36 * {
        font-size: calc(36px / 1.14) !important;
    }

    .font-size-35 * {
        font-size: calc(35px / 1.13) !important;
    }

    .font-size-34 * {
        font-size: calc(34px / 1.13) !important;
    }

    .font-size-33 * {
        font-size: calc(33px / 1.13) !important;
    }

    .static-content h3,
    .font-size-32 * {
        font-size: calc(32px / 1.12) !important;
    }

    .font-size-31 * {
        font-size: calc(31px / 1.12) !important;
    }

    .font-size-30 * {
        font-size: calc(30px / 1.12) !important;
    }

    .font-size-29 * {
        font-size: calc(29px / 1.11) !important;
    }

    .font-size-28 * {
        font-size: calc(28px / 1.11) !important;
    }

    .font-size-27 * {
        font-size: calc(27px / 1.11) !important;
    }

    .font-size-26 * {
        font-size: calc(26px / 1.1) !important;
    }

    .font-size-25 * {
        font-size: calc(25px / 1.1) !important;
    }

    .static-content h4,
    .font-size-24 * {
        font-size: calc(24px / 1.1) !important;
    }

    .font-size-23 * {
        font-size: calc(23px / 1.03) !important;
    }

    .font-size-22 * {
        font-size: calc(22px / 1.02) !important;
    }

    .font-size-21 * {
        font-size: calc(21px / 1.02) !important;
    }

    .static-content h5,
    .font-size-20 * {
        font-size: calc(20px / 1.01) !important;
    }

    .font-size-19 * {
        font-size: calc(19px / 1.01) !important;
    }

    .static-content h6,
    .static-content p,
    .static-content li,
    .static-content span,
    .font-size-18 * {
        font-size: calc(18px) !important;
    }

    .font-size-17 * {
        font-size: calc(17px) !important;
    }

    .font-size-16 * {
        font-size: calc(16px) !important;
    }

    .font-size-15 * {
        font-size: calc(15px) !important;
    }

    .static-content .phone-label,
    .font-size-14 * {
        font-size: calc(14px) !important;
    }

    .font-size-13 * {
        font-size: calc(13px) !important;
    }

    .font-size-12 * {
        font-size: calc(12px) !important;
    }

    .font-size-11 * {
        font-size: calc(11px) !important;
    }

    /***************************
    // End Font Sizes
    ***************************/
}